Bug 41101 - Link should go to FTP not HTTP
Summary: Link should go to FTP not HTTP
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Edwin Roberts
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-17 14:07 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-18 22:16:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-17 14:07:22 UTC
Description of Problem:
Link should take user to FTP site, instead takes user to 404 error

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://www.redhat.com/support/errata/rh51-errata-general.html
2. Click on ftp.redhat.com/pub/redhat/updates
3. 

Actual Results:
Get 404 as site tries to link to
http://www.redhat.com/support/errata/ftp.redhat.com/pub/redhat/updates

Expected Results:
Link should take user to 'ftp://ftp.redhat.com/pub/redhat/updates'

Additional Information:

Comment 1 Jay Turner 2001-06-30 06:16:03 UTC
Issue appears to be resolved on the live site. Closing out this issue.


Note You need to log in before you can comment on or make changes to this bug.